Subject: Re: [lisp] #13: Use of Zero UDP Checksums (in IPv4 and IPv6) Requires Analysis

From: "lisp issue tracker" <[email-masked]>
Date: Fri, 08 Apr 2011 09:38:32 -0000

#13: Use of Zero UDP Checksums (in IPv4 and IPv6) Requires Analysis

Changes (by luigi@…):

  * status:  resolved => closed

-- 
-------------------------------+--------------------------------------------
Reporter:  mrw@…               |        Owner:                 
    Type:  technical           |       Status:  closed         
Priority:  major               |    Component:  draft-ietf-lisp
Severity:  -                   |   Resolution:  fixed          
Keywords:  UDP checksums       |  
-------------------------------+--------------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/lisp/trac/ticket/13#comment:4>
lisp <http://tools.ietf.org/lisp/>
LISP WG document issues